# InternalTracker

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**allow_only_contributors_to_track_time** | Option<**bool**> | Let only contributors track time (Built-in issue tracker) | [optional]
**enable_issue_dependencies** | Option<**bool**> | Enable dependencies for issues and pull requests (Built-in issue tracker) | [optional]
**enable_time_tracker** | Option<**bool**> | Enable time tracking (Built-in issue tracker) | [optional]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


